package com.eni.android.vues.personnalisees;

import android.app.Activity;
import android.os.Bundle;

public class Ch8_VuesPersonnaliseesExempleActivity extends Activity {
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.main);
    }
}